
PENGADIAN EMAS - Bug #15934

[UAT] [iOS] [Sell - Transaksi - Dark Mode] UI Issue #10173

10 March 2023 10:05 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1, 2, 3

Issue: Incorrect text/container color for dark mode

Expectation: Please check and match the Xd design

4.

Issue: Font size is too big & color opacity is too thick

Expectation: Please reduce the font size (please check and match the Xd design)

5.

Issue: Line is a bit too thick

Expectation: Please reduce the thickness (match with Xd design)

6.

Issue: Title should be 'TRANSAKSI'

Expectation: Adjust the title

**Please also also apply the changes in Transaksi of Beli Emas

History

#1 - 10 March 2023 03:40 PM - salim wijaya

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/999c4b15-7f20-4b49-8591-4fdada58794d

#2 - 11 March 2023 04:01 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#3 - 13 March 2023 01:45 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

10173.png 364 KB 10 March 2023 AMARBEER SINGH SIDHU amar.beer
